﻿.feedback-main .kche-t65 .kche-flex-list{display:flex;justify-content:space-between;flex-wrap:wrap;}
.feedback-main .kche-t65 .kche-flex-list .kche-flex-item{width:49%;margin:10px 0;padding:15px 20px;}
@media (max-width:1024px){.feedback-main .kche-t65 .kche-flex-list .kche-flex-item{width:100%;margin:5px 0;padding:8px}}